Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1911359

Summary: dnscrypt-proxy-gui-1.24.20 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: dnscrypt-proxy-guiAssignee: Fl@sh <alex.mail.1534>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alex.mail.1534
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.23.17 (#1911359)
none
[patch] Update to 1.24.17 (#1911359)
none
Update to 1.24.18 (#1911359)
none
Update to 1.24.19 (#1911359)
none
Update to 1.24.20 (#1911359) none

Description Upstream Release Monitoring 2020-12-28 21:53:32 UTC
Latest upstream release: 1.23.17
Current version/release in rawhide: 1.21.16-14.fc34
URL: https://github.com/F1ash/dnscrypt-proxy-gui

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12692/

Comment 1 Upstream Release Monitoring 2020-12-28 21:53:35 UTC
Created attachment 1742805 [details]
[patch] Update to 1.23.17 (#1911359)

Comment 2 Upstream Release Monitoring 2020-12-28 21:59:29 UTC
the-new-hotness/release-monitoring.org's scratch build of dnscrypt-proxy-gui-1.23.17-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=58499154

Comment 3 Upstream Release Monitoring 2021-01-02 00:14:26 UTC
Latest upstream release: 1.24.17
Current version/release in rawhide: 1.21.16-14.fc34
URL: https://github.com/F1ash/dnscrypt-proxy-gui

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12692/

Comment 4 Upstream Release Monitoring 2021-01-02 00:14:29 UTC
Created attachment 1743752 [details]
[patch] Update to 1.24.17 (#1911359)

Comment 5 Upstream Release Monitoring 2022-06-06 21:55:56 UTC
Releases retrieved: 1.24.18
Upstream release that is considered latest: 1.24.18
Current version/release in rawhide: 1.21.16-4.fc31
URL: https://github.com/F1ash/dnscrypt-proxy-gui

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/12692/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/dnscrypt-proxy-gui

Comment 6 Upstream Release Monitoring 2022-06-06 21:55:59 UTC
Created attachment 1807138 [details]
Update to 1.24.18 (#1911359)

Comment 7 Upstream Release Monitoring 2022-06-14 01:12:21 UTC
Releases retrieved: 1.24.19
Upstream release that is considered latest: 1.24.19
Current version/release in rawhide: 1.21.16-4.fc31
URL: https://github.com/F1ash/dnscrypt-proxy-gui

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/12692/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/dnscrypt-proxy-gui

Comment 8 Upstream Release Monitoring 2022-06-14 01:12:24 UTC
Created attachment 1807287 [details]
Update to 1.24.19 (#1911359)

Comment 9 Upstream Release Monitoring 2022-06-15 00:03:59 UTC
Releases retrieved: 1.24.20
Upstream release that is considered latest: 1.24.20
Current version/release in rawhide: 1.21.16-4.fc31
URL: https://github.com/F1ash/dnscrypt-proxy-gui

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/12692/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/dnscrypt-proxy-gui

Comment 10 Upstream Release Monitoring 2022-06-15 00:04:02 UTC
Created attachment 1807311 [details]
Update to 1.24.20 (#1911359)